Subject: Last Call: Graceful Restart Mechanism for LDP to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 16 Oct 2002 18:51:45 -0400

The IESG has received a request from the Multiprotocol Label Switching 
Working Group to consider Graceful Restart Mechanism for LDP 
<draft-ietf-mpls-ldp-restart-06.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-10-30.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-mpls-ldp-restart-06.txt